Backport di GNOME 2.16 per Debian Etch

Molti utenti saranno rimasti sicuramente delusi dalla mancanza, in Debian Etch, di Gnome 2.16...

Questa mancanza è legata ad una sorta di compromesso causato da alcuni bug (ora risolti)! Per tutti i gnomisti, comunque, è possibile scaricare da un repository non ufficiale i pacchetti per Debian Etch di Gnome 2.16.

La righa da aggiungere al proprio /etc/apt/sources.list è:

    deb http://people.debian.org/~nobse/etch/gnome2.16/ ./

Buon Aggiornamento!

Commenti

volevo segnalare di usare

volevo segnalare di usare aptitude per fare l'aggiornamento, in quanto se si usa apt o synaptic le librerie libvte4 e libvte4-common possono creare problemi perchè rimuovono synaptic e gksu non funziona più, quindi o si deselezionano nell'upgrade le suddette librerie oppure si usi aptitude che riesce a gestire le dipendenze correttamente.

salute, anch'io volevo

salute, anch'io volevo segnalare, invece, che l'indirizzo del repository è variato leggermente (fose per far spazio a più versioni/distrubuzioni organizzate in maniera più chiara):

deb http://people.debian.org/~nobse/gnome/etch/2.16/ ./

bye

grazie per la segnalazione!

grazie per la segnalazione! :)